Subject: Re: Text
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Fri, 6 May 2011 12:51:11 -0400

Dalene,
You could bring me the $500 cash now and maybe just call the bank and have them transfer the $560 owed directly to my account.  I have an account at Fifth Third as well.  I know I can transfer online to other members at my Laketrust credit union account.  I am not as familiar with Fifth Third's online services. I am not certain if that is available there or not.  I can give you my account number or they could look it up by my address to make sure they are putting the funds in the correct account.  You could just call and ask them to see what they could do for you.  There might be an option that we are missing.  Let me know how you are planning to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Friday, May 06, 2011 10:12 AM
  Subject: Text

  Good morning, 

  Im sorry I should have contacted you sooner things have been extremely difficult these past few days. I have not had a vehicle in 5 days so getting to the bank and such has been nearly impossible. I have $500.00 cash on me. For some reason the child support that up to the last month has been very dependable is not on my account :( I am in contact with them trying to resolve this problem. This honestly isn't a problem I forseen coming. I am trying to resolve this problem as quickly as I can.

  I have a friend working on the car today so I should be able to bring you what I have after work today around 3. I realize I told you I would have it all to you Wednesday and I am so sorry for not making that happen. With no car and not getting to the bank on top of fighting with Friend of the Court it just didn't go as I had planned.

  I did get in touch with the gentleman that you put me in contact with. He said that I need to build credit before I can apply for a loan. This is not bad news by far and told me some steps to make it happen but unfortunatly doesn't help with the purchasing of the house as soon as you would like. I really don't want to have to move but understand that you want to sell it soon an Christiana would like it. 

  If you prefer we move I understand, I do need some time to find something and have some things I would like to do to fix the house up after the ware and tare of our family living there for the past year and a half. Please just let me know what you would like me to do.

  Thanks
  Dalene